.cmp-header {
    font-weight: 100;
    padding: 5px
}

.ui-dialog-titlebar {
    display: none
}

.cmp-dialog-desc {
    color: gray;
    padding: 5px;
    font-size: 14px;
    text-align: justify
}

.cmp-banner-layout {
    width: 100%
}

.cmp-banner-mesg {
    flex-grow: 1;
    margin: 10px 0 10px 0
}

.cc-banner.cc-theme-edgeless .cc-btn {
    padding: 1.1em
}

@media only screen and (max-width: 1000px) {
    .cc-banner.cc-theme-edgeless .cc-btn {
        padding:2em
    }
}

.cc-link {
    text-decoration: underline !important
}

.cmp-pref-link {
    cursor: pointer;
    width: fit-content;
    width: -moz-fit-content;
    font-size: .9em;
    font-weight: 700;
    text-align: center;
    white-space: nowrap;
    float: left
}

.cmp-subcategory-header {
    font-size: 14px;
    padding: 5px 0 0 5px
}

.cmp-subcategory-list {
    padding: 10px 10px;
    border: 2px solid lightgray;
    list-style-type: disc;
    margin: 0 5px;
    list-style-position: inside
}

.cc-theme-edgeless .cmp-pref-link {
    margin-bottom: 0
}

.cmp-pref-link:hover {
    text-decoration: underline
}

.cmp-compliance {
    display: flex;
    align-items: center
}

#cmp-accordion {
    margin-top: 15px !important
}

a.cmp-show-more,a.cmp-show-less {
    float: right;
    cursor: pointer;
    color: dodgerblue;
    text-decoration: underline
}

.cmp-sub-type {
    margin: 5px;
    border: 2px solid lightgray;
    padding: 5px;
    overflow: auto
}

.cmp-sub-head {
    font-weight: 500
}

.cmp-sub-head,.cmp-sub-text {
    font-size: small
}

.cmp-sub-text {
    color: gray
}

.cmp-switch {
    position: relative;
    display: inline-block;
    width: 43px;
    height: 24px;
    float: right
}

.cmp-switch input {
    opacity: 0;
    width: 0;
    height: 0
}

.cmp-slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s
}

.always-active {
    float: right;
    color: gray;
    font-size: small
}

.cmp-slider:before {
    position: absolute;
    content: "";
    height: 18px;
    width: 18px;
    left: 4px;
    bottom: 3px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s
}

input:checked+.cmp-slider {
    background-color: #2196f3
}

input:focus+.cmp-slider {
    box-shadow: 0 0 1px #2196f3
}

input:checked+.cmp-slider:before {
    -webkit-transform: translateX(17px);
    -ms-transform: translateX(17px);
    transform: translateX(17px)
}

.cmp-slider.round {
    border-radius: 34px
}

.cmp-slider.round:before {
    border-radius: 50%
}

.type-head {
    position: absolute;
    top: 10px;
    color: black
}

.sub-type-collapsed {
    display: inline
}

.sub-type-expanded,.cmp-more-info {
    display: none
}

.cmp-dialog {
    position: fixed !important;
    z-index: 10000 !important
}

.cmp-loader {
    width: 100px;
    height: 100px;
    background-color: black;
    border-radius: 100%;
    -webkit-animation: bounce 1.5s infinite ease-in-out;
    animation: bounce 1.5s infinite ease-in-out;
    position: fixed;
    left: calc(50% - 50px);
    top: calc(50% - 50px);
    display: none
}

@-webkit-keyframes bounce {
    0% {
        -webkit-transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1.0);
        opacity: 0
    }
}

@keyframes bounce {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0
    }
}

.cmp-privaci-branding {
    margin: 8px 0 0 5px
}

.cc-revoke {
    display: none !important
}

.cmp-body * {
    font-weight: 100;
    color: #bdbac5;
    color: var(--prefTextColor,#bdbac5);
    box-sizing: border-box;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: "LLCirc",Helvetica,Verdana,sans-serif;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none
}

.cmp-body {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0,0,0,0.2);
    opacity: 0;
    visibility: hidden;
    transform: scale(1.1);
    z-index: 10000;
    transition: visibility 0s linear .25s,opacity .25s 0s,transform .25s
}

.show-modal {
    opacity: 1;
    visibility: visible;
    transform: scale(1.0);
    transition: visibility 0s linear 0s,opacity .25s 0s,transform .25s
}

.cmp-text-semibold {
    font-weight: 500
}

.cmp-text-bold {
    font-weight: 700
}

.cmp-text-center {
    text-align: center
}

.cmp-body {
    margin: 0;
    padding: 0 16px
}

.cmp-check-icon,.cmp-expand-icon,.cmp-indeterminate-icon {
    width: 18px;
    fill: #fff;
    fill: var(--prefTextColor,#fff);
    height: 18px;
    min-width: 18px
}

.cmp-category .cmp-check-icon {
    display: none
}

.cmp-category-consented .cmp-check-icon {
    display: block
}

.is-active .cmp-check-icon {
    fill: #fff;
    fill: var(--prefSelectorTextColor,#fff)
}

.is-active .cmp-expand-icon {
    transform: rotate(180deg)
}

.cmp-modal {
    overflow: auto;
    max-width: 375px;
    width: calc(100% - 16px);
    max-height: calc(100vh - 80px);
    margin: 0 auto;
    position: absolute;
    left: 50%;
    top: 50%;
    background-color: #161031;
    background-color: var(--prefBodyColor,#161031);
    transform: translate(-50%,-50%)
}

.cmp-modal__body {
    padding-top: 24px
}

.cmp-modal__title {
    padding: 0 16px;
    font-size: 30px;
    color: #fff;
    color: var(--prefTextColor,#fff);
    font-weight: 700;
    line-height: 42px;
    text-align: center;
    margin-bottom: 16px
}

.cmp-modal__sub-title {
    margin: 0 36px;
    font-size: 14px;
    line-height: 24px;
    padding: 0 16px 24px;
    border-bottom: 1px solid #46444d;
    border-bottom: 1px solid var(--prefTextColor,#46444d)
}

.cmp-modal__footer {
    background-color: #201b3a;
    background-color: var(--prefFooterColor,#201b3a)
}

.cmp-modal__footer .cmp-btn-wrapper,.cmp-modal__footer .cmp-logo-wrapper {
    height: 60px;
    display: flex;
    padding: 12px;
    align-items: center;
    justify-content: center;
    background-color: #201b3a;
    background-color: var(--prefFooterColor,#201b3a);
    border-top: 1px solid #46444d
}

.cmp-modal__footer .cmp-logo-wrapper svg {
    width: 168px;
    height: 26px
}

.cmp-modal__footer .cmp-save-btn {
    width: 100%;
    height: 36px;
    font-size: 12px;
    color: #fff;
    color: var(--prefButtonTextColor,#fff);
    font-weight: 500;
    text-align: center;
    line-height: 1.5em;
    background-color: #d96758;
    background-color: var(--prefButtonColor,#d96758);
    padding: 9px;
    text-decoration: none
}

@media(min-width: 768px) {
    .cmp-modal {
        max-width:720px
    }

    .cmp-modal .cmp-modal__body {
        padding-top: 36px
    }

    .cmp-modal .cmp-modal__title {
        padding: 0 36px
    }

    .cmp-modal .cmp-modal__sub-title {
        margin: 0 36px;
        padding: 0 24px 24px
    }

    .cmp-modal .cmp-modal__footer {
        display: flex
    }

    .cmp-modal .cmp-modal__footer .cmp-btn-wrapper,.cmp-modal .cmp-modal__footer .cmp-logo-wrapper {
        flex-grow: 1
    }

    .cmp-modal .cmp-modal__footer .cmp-logo-wrapper {
        order: 0;
        padding: 0 16px;
        justify-content: flex-start
    }

    .cmp-modal .cmp-modal__footer .cmp-btn-wrapper {
        order: 1;
        padding: 0 16px;
        justify-content: flex-end
    }

    .cmp-modal .cmp-modal__footer .cmp-btn-wrapper .cmp-save-btn {
        width: 142px
    }
}

.cmp-tabs {
    margin-top: 24px
}

.cmp-tabs__nav {
    padding: 0 16px;
    position: relative
}

.cmp-tabs__nav .cmp-mobile-dropdown {
    padding: 8px 8px 8px 24px;
    border-radius: 7px;
    position: relative;
    background-color: #3974e6;
    background-color: var(--prefSelectorBgColor,#3974e6);
    cursor: pointer
}

.cmp-tabs__nav .cmp-mobile-dropdown span {
    color: #fff;
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    letter-spacing: -0.02em
}

.cmp-tabs__nav .cmp-mobile-dropdown svg {
    top: 9px;
    left: 3px;
    position: absolute
}

.cmp-tabs__nav .cmp-mobile-dropdown .cmp-expand-nav-icon {
    top: 0;
    right: 0;
    left: auto;
    position: absolute
}

.cmp-expand-nav-icon path {
    fill: #fff;
    fill: var(--prefSelectorTextColor,#fff)
}

.cmp-tabs__nav .cmp-mobile-dropdown .cmp-check-icon {
    display: none;
    fill: #fff;
    fill: var(--prefSelectorTextColor,#fff)
}

.cmp-tabs__nav .cmp-mobile-dropdown .cmp-selected-category {
    color: #fff;
    color: var(--prefSelectorTextColor,#fff)
}

.cmp-tabs__nav .cmp-mobile-dropdown.cmp-category-consented .cmp-check-icon {
    display: block
}

.cmp-tabs__nav ul {
    margin: 0;
    top: 36px;
    left: 16px;
    padding: 0;
    right: 16px;
    z-index: 98;
    display: none;
    position: absolute;
    border-radius: 7px;
    list-style-type: none;
    background-color: #fff;
    background-color: var(--prefFooterColor,#fff)
}

.cmp-tabs__nav ul li a {
    display: block;
    position: relative;
    border-radius: 7px;
    text-decoration: none;
    padding: 8px 8px 8px 24px;
    transition: all .2s ease-in-out
}

.cmp-tabs__nav ul li a span {
    font-size: 14px;
    line-height: 18px;
    font-weight: bold;
    color: currentColor;
    letter-spacing: -0.02em
}

.cmp-tabs__nav ul li a svg {
    top: 9px;
    left: 3px;
    position: absolute;
    fill: currentColor
}

.cmp-tabs__nav ul li.is-active a {
    color: #fff;
    color: var(--prefSelectorTextColor,#fff);
    background-color: #3974e6;
    background-color: var(--prefSelectorBgColor,#3974e6)
}

.cmp-tabs__nav.is-expanded ul {
    display: block
}

.cmp-tabs__content {
    overflow: auto;
    max-height: 455px;
    min-height: 455px;
    padding: 24px 16px 0
}

.cmp-tabs__content .cmp-tab-content {
    display: none
}

.cmp-tabs__content .cmp-tab-content.show-category {
    display: block
}

.cmp-tabs__header {
    display: flex;
    align-items: center;
    margin-bottom: 16px;
    justify-content: space-between
}

.cmp-tabs__section {
    display: flex;
    align-items: center;
    justify-content: space-between
}

.cmp-tabs__title {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    color: #fff;
    color: var(--prefTextColor,#fff)
}

.cmp-tabs__desc {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 36px
}

.cmp-tabs__sub-title {
    font-size: 14px;
    line-height: 24px;
    font-weight: 700;
    color: #fff;
    color: var(--prefTextColor,#fff);
    text-transform: uppercase
}

@media(min-width: 768px) {
    .cmp-tabs {
        display:flex
    }

    .cmp-tabs .cmp-tabs__nav {
        width: 258px;
        padding-right: 0;
        padding-left: 36px
    }

    .cmp-tabs .cmp-tabs__nav .cmp-mobile-dropdown {
        display: none
    }

    .cmp-tabs .cmp-tabs__nav ul {
        display: block;
        position: static;
        background-color: transparent
    }

    .cmp-tabs .cmp-tabs__nav ul li.is-active a {
        color: #fff;
        color: var(--prefSelectorTextColor,#fff);
        background-color: #3974e6;
        background-color: var(--prefSelectorBgColor,#3974e6)
    }

    .cmp-tabs .cmp-tabs__nav ul li.is-active a svg {
        fill: #fff;
        fill: var(--prefSelectorTextColor,#fff)
    }

    .cmp-tabs .cmp-tabs__content {
        width: calc(100% - 258px);
        padding: 3px 36px 0 24px
    }
}

.cmp-accordion {
    margin-bottom: 36px
}

.cmp-accordion__item {
    border-bottom: 1px solid #2e2d33;
    border-bottom: 1px solid var(--prefTextColor,#2e2d33)
}

.cmp-accordion__item>.cmp-accordion__content>.cmp-accordion>.cmp-accordion__item:nth-last-child(1) {
    border-bottom: 0
}

.cmp-accordion__content>.cmp-accordion {
    padding: 12px;
    border: 1px solid #2e2d33;
    border: 1px solid var(--prefTextColor,#2e2d33);
    margin-bottom: 12px
}

.cmp-text-ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.cmp-accordion__header {
    display: flex;
    cursor: pointer;
    position: relative;
    align-items: center;
    padding: 15px 24px 15px 0;
    justify-content: space-between
}

.cmp-accordion__header>div {
    width: calc(100% - 24px)
}

.cmp-accordion__header .cmp-switch {
    margin-right: 6px
}

.cmp-accordion__header .cmp-expand-icon {
    right: 0;
    position: absolute;
    top: calc(50% - 9px)
}

.cmp-accordion__title {
    color: #dedde2;
    color: var(--prefTextColor,#dedde2);
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.cmp-accordion__sub-title {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    color: #9c98a8;
    color: var(--prefTextColor,#9c98a8);
    opacity: .7;
    padding-right: 6px;
    word-break: break-word;
    margin: 2px 0
}

.cmp-accordion__content {
    display: none;
    padding: 0 12px 18px
}

.is-active .cmp-accordion__content {
    display: block
}

.cmp-accordion.cmp-third-party-cookie .cmp-accordion__header>div {
    width: calc(100% - 60px)
}

.cmp-cookie-info {
    font-weight: 500;
    font-size: 12px;
    line-height: 15px;
    border-spacing: 0
}

.cmp-cookie-info .cmp-cookie-head {
    width: 72px;
    color: #9c98a8;
    color: var(--prefTextColor,#9c98a8);
    padding-bottom: 8px;
    text-transform: capitalize
}

.cmp-cookie-info .cmp-cookie-text {
    color: #dedde2;
    color: var(--prefTextColor,#dedde2);
    padding-left: 12px;
    padding-bottom: 8px
}

.cmp-switch {
    width: 48px;
    height: 24px;
    cursor: pointer;
    position: relative;
    display: inline-block
}

.cmp-switch input {
    width: 0;
    height: 0;
    opacity: 0
}

.cmp-switch__label {
    top: 3px;
    right: 60px;
    font-size: 12px;
    color: #9c98a8;
    color: var(--prefTextColor,#9c98a8);
    opacity: .8;
    line-height: 18px;
    position: absolute;
    white-space: nowrap
}

.cmp-switch__slider {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: absolute;
    border-radius: 30px;
    background-color: #5d5a66;
    background-color: var(--prefSelectorBgColor,#5d5a66)
}

.cmp-switch__slider svg {
    top: 3px;
    left: 6px;
    display: none;
    position: absolute
}

.cmp-switch__slider:after {
    top: 6px;
    left: 6px;
    content: "";
    width: 12px;
    height: 12px;
    position: absolute;
    border-radius: 6px;
    background-color: #746f84;
    background-color: var(--prefSelectorTextColor,#746f84);
    transition: .2s
}

.cmp-switch input:checked+.cmp-switch__slider {
    background-color: #3974e6;
    background-color: var(--prefSelectorBgColor,#3974e6)
}

.cmp-switch input:checked+.cmp-switch__slider svg {
    display: block;
    fill: #fff;
    fill: var(--prefSelectorTextColor,#fff)
}

.cmp-switch input:checked+.cmp-switch__slider:after {
    transform: translateX(24px);
    background-color: #fff;
    background-color: var(--prefSelectorTextColor,#fff)
}

.cmp-switch.readonly {
    pointer-events: none
}

.cmp-switch.readonly input+.cmp-switch__slider {
    background-color: #5d5a66;
    background-color: var(--prefSelectorBgColor,#5d5a66);
    opacity: .5
}

.cc-window {
    opacity: 1;
    -webkit-transition: opacity 1s ease;
    transition: opacity 1s ease
}

.cc-window.cc-invisible {
    opacity: 0
}

.cc-animate.cc-revoke {
    -webkit-transition: transform 1s ease;
    -webkit-transition: -webkit-transform 1s ease;
    transition: -webkit-transform 1s ease;
    transition: transform 1s ease;
    transition: transform 1s ease,-webkit-transform 1s ease
}

.cc-animate.cc-revoke.cc-top {
    -webkit-transform: translateY(-2em);
    transform: translateY(-2em)
}

.cc-animate.cc-revoke.cc-bottom {
    -webkit-transform: translateY(2em);
    transform: translateY(2em)
}

.cc-animate.cc-revoke.cc-active.cc-top {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.cc-animate.cc-revoke.cc-active.cc-bottom {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.cc-revoke:hover {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

.cc-grower {
    max-height: 0;
    overflow: hidden;
    -webkit-transition: max-height 1s;
    transition: max-height 1s
}

.cc-revoke,.cc-window {
    position: fixed;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    font-family: Helvetica,Calibri,Arial,sans-serif;
    font-size: 16px;
    line-height: 1.5em;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    z-index: 9999
}

.cc-window.cc-static {
    position: static
}

.cc-window.cc-floating {
    padding: 2em;
    max-width: 24em;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
}

.cc-window.cc-banner {
    padding: .6em 1.8em;
    width: 100%;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row
}

.cc-revoke {
    padding: .5em
}

.cc-revoke:hover {
    text-decoration: underline
}

.cc-header {
    font-size: 18px;
    font-weight: 700
}

.cc-btn,.cc-close,.cc-link,.cc-revoke {
    cursor: pointer
}

.cc-link {
    opacity: .8;
    display: inline-block;
    padding: .2em;
    text-decoration: underline
}

.cc-link:hover {
    opacity: 1
}

.cc-link:active,.cc-link:visited {
    color: initial
}

.cc-btn {
    display: block;
    padding: .4em .8em;
    font-size: .9em;
    font-weight: 700;
    border-width: 2px;
    border-style: solid;
    text-align: center;
    white-space: nowrap
}

.cc-close {
    display: block;
    position: absolute;
    top: .5em;
    right: .5em;
    font-size: 1.6em;
    opacity: .9;
    line-height: .75
}

.cc-close:focus,.cc-close:hover {
    opacity: 1
}

.cc-revoke.cc-top {
    top: 0;
    left: 3em;
    border-bottom-left-radius: .5em;
    border-bottom-right-radius: .5em
}

.cc-revoke.cc-bottom {
    bottom: 0;
    left: 3em;
    border-top-left-radius: .5em;
    border-top-right-radius: .5em
}

.cc-revoke.cc-left {
    left: 3em;
    right: unset
}

.cc-revoke.cc-right {
    right: 3em;
    left: unset
}

.cc-top {
    top: 1em
}

.cc-left {
    left: 1em
}

.cc-right {
    right: 1em
}

.cc-bottom {
    bottom: 1em
}

.cc-floating>.cc-link {
    margin-bottom: 1em
}

.cc-floating .cc-message {
    display: block;
    margin-bottom: 1em
}

.cc-window.cc-floating .cc-compliance {
    -webkit-box-flex: 1;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.cc-window.cc-banner {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: flex;
    flex-direction: row
}

.cc-banner.cc-top {
    left: 0;
    right: 0;
    top: 0
}

.cc-banner.cc-bottom {
    left: 0;
    right: 0;
    bottom: 0
}

.cc-banner .cc-message {
    display: block;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    max-width: 100%;
    margin-right: 1em
}

.cc-compliance {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -ms-flex-line-pack: justify;
    align-content: space-between
}

.cc-floating .cc-compliance>.cc-btn {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1
}

.cc-btn+.cc-btn {
    margin-left: .5em
}

@media print {
    .cc-revoke,.cc-window {
        display: none
    }
}

@media screen and (max-width: 900px) {
    .cc-btn {
        white-space:normal
    }
}

@media screen and (max-width: 414px) and (orientation:portrait),screen and (max-width:736px) and (orientation:landscape) {
    .cc-window.cc-top {
        top:0
    }

    .cc-window.cc-bottom {
        bottom: 0
    }

    .cc-window.cc-banner,.cc-window.cc-floating,.cc-window.cc-left,.cc-window.cc-right {
        left: 0;
        right: 0
    }

    .cc-window.cc-banner {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column
    }

    .cc-window.cc-banner .cc-compliance {
        -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
        flex: 1 1 auto
    }

    .cc-window.cc-floating {
        max-width: none
    }

    .cc-window .cc-message {
        margin-bottom: 1em
    }

    .cc-window.cc-banner {
        -webkit-box-align: unset;
        -ms-flex-align: unset;
        align-items: unset
    }

    .cc-window.cc-banner .cc-message {
        margin-right: 0
    }
}

.cc-floating.cc-theme-classic {
    padding: 1.2em;
    border-radius: 5px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-compliance {
    text-align: center;
    display: inline;
    -webkit-box-flex: 0;
    -ms-flex: none;
    flex: none
}

.cc-theme-classic .cc-btn {
    border-radius: 5px
}

.cc-theme-classic .cc-btn:last-child {
    min-width: 140px
}

.cc-floating.cc-type-info.cc-theme-classic .cc-btn {
    display: inline-block
}

.cc-theme-edgeless.cc-window {
    padding: 0
}

.cc-floating.cc-theme-edgeless .cc-message {
    margin: 2em;
    margin-bottom: 1.5em
}

.cc-banner.cc-theme-edgeless .cc-btn {
    margin: 0;
    padding: .8em 1.8em;
    height: 100%
}

.cc-banner.cc-theme-edgeless .cc-message {
    margin-left: 1em
}

.cc-floating.cc-theme-edgeless .cc-btn+.cc-btn {
    margin-left: 0
}

.cc-highlight .cc-btn:first-child {
    background-color: transparent;
    border-color: transparent
}

.cc-highlight .cc-btn:first-child:focus,.cc-highlight .cc-btn:first-child:hover {
    background-color: transparent;
    text-decoration: underline
}
